Subject: XFree86 4.0 Generic VGA

From: "William H. Schultz" <[email-masked]>
Date: Thu, 23 Mar 2000 00:43:08 -0500

I'm attempting to run XFree86 4.0 on my Voodoo3.  As far as
I can tell, the only way I will be able to do this (any time
soon) is to run the generic vga driver.  However, after
running the xf86configure program, X won't load.  I get an
error saying that the module "bitmap could not be loaded--it
does not exist."

While I am interested in accelerated X, currently, I'm
slightly more interested in the prospect of being able to
leave my second monitor on...  because it has some useful
information on it.  I don't expect it to work right away,
but I know that I won't have a dual monitor system running
until I get my Voodoo3 working.

Any ideas?  Am Ijust missing something incredibly stupid?

Hank

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/